nom: '<:page:nom_pages_uniques:>'
description: '<:pages:description_pages_uniques:>'
icon: 'pages-24.png'
contexte:
  - 'lang'
necessite:
  - 'medias'
parametres:
  -
    saisie: 'input'
    options:
      nom: 'pages_uniques'
      label: '<:pages:label_pages_uniques:>'
      explication: '<:pages:explication_pages_uniques:>'
  - 'inclure:inc-yaml/tri-article.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/titre-article.yaml'
  - 'inclure:inc-yaml/resume-article.yaml'
  - 'inclure:inc-yaml/portfolio.yaml'
